<template>
  <div style="margin: 20px">
    <v-card>
      <v-toolbar flat>
        <v-toolbar-title>
          <v-icon color="info" class="mx-2">dashboard</v-icon>
          Dashboard
        </v-toolbar-title>
      </v-toolbar>
    </v-card>
    <br />
    <Card />
    <v-row>
      <v-col></v-col>
      <v-col><SummaryRepair/></v-col>
      <v-col></v-col>
    </v-row>
    <div class="my-4">
      <hr />
    </div>
    <Income />
    <div class="my-4">
      <hr />
    </div>
    <MaximumBookings />
  </div>
</template>

<script>
import Card from "../../../components/dashboard/Card";
import MaximumBookings from "../../../components/dashboard/MaximumBookings";
import Income from "../../../components/dashboard/Income";
import SummaryRepair from "../../../components/dashboard/SummaryRepair";
export default {
  components: {
    Card,
    Income,
    SummaryRepair,
    MaximumBookings,
  },
};
</script>

<style></style>
